.ejs-testimonials-image-wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
}

.ejs-testimonials-image {
  background-size: cover;
  background-position: center;
  border-radius: 32px;
  padding-top: 110%;
}

.ejs-testimonials-rating-badge {
  position: absolute;
  bottom: -12px;
  right: -12px;
  background-color: #184478;
  border-radius: 24px;
  padding: 12px 16px;
  border: 12px solid white;
  min-height: 115px;
  min-width: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media( min-width: 992px ) {

  .ejs-testimonials-rating-badge {
    bottom: -36px;
    right: -36px;
  }

}

.ejs-rating-stars {
  color: #FBCF05;
  font-size: 18px;
  letter-spacing: 2px;
}

.ejs-testimonials-slider-author {
  margin-top: 20px;
}

.ejs-testimonials-avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #D9D9D9;
  background-size: cover;
  background-position: center;
  flex-shrink: 0;
  margin-right: 15px;
}

.ejs-testimonials-slider-container .row {
  min-height: 100%;
  align-items: center;
  display: flex;
}

@media (max-width: 767.98px) {
  .ejs-testimonials-slider-container .row {
    flex-direction: column;
    align-items: stretch;
  }
}

.slick-dots {
  display: flex !important;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 24px 0 0 0;
  gap: 12px;
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  overflow: visible;
}

.slick-dots li {
  display: flex;
  align-items: center;
  justify-content: center;
}

.slick-dots li button:before {
  display: none;
}

.slick-dots button {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: none;
  background: #D9D9D9;
  cursor: pointer;
  padding: 0;
  margin: 0;
  transition: all 0.5s;
  outline: none;
  color: transparent !important;
}

.slick-dots button:hover,
.slick-dots li.slick-active button {
  background: #184478;
}